  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Installer Programming]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s01_p004.swf"/>
	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph">
	  		 <P1><![CDATA[The panel can also be programmed using an LED keypad however, using the LCD keypad is easier and will help reduce programming errors.]]></P1>
	  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
  	
	<!--<Content id="" Class="Bullets" DefaultType="Level1" >
		 	 <P1><![CDATA[How long you are exposed to the substance.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="100" />
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level2"  >
			 	 	 <P1><![CDATA[How long you are exposed to the substance.]]></P1>
			 		 <P2 _x="" _y="" RelativeGapY="" _width="" />
			 								
	</Content>
	
	
<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Roll your cursor over each module title to see what you will learn. You will see these objectives again at the beginning of each module.<br><br>After you review these items, click next to begin the Overview module.]]></P1>
	</Content>-->

		      
	

		
		
  </Contents>





